How to remove libverbiste-0.1-0v5 from Debian 9 (Stretch)